﻿/* glue: 0.9.4 hash: 85fac606ea */
.sprite-sm-twitter,
.sprite-sm-gplus,
.sprite-sm-fb {
  background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/E/o8H1At/sm.png');
  background-repeat: no-repeat;
  display: inline-block;
}

.sprite-sm-twitter:hover {
  background-position: 0 0;
  width: 24px;
  height: 23px;
}

.sprite-sm-twitter {
  background-position: -24px 0;
  width: 24px;
  height: 23px;
}

.sprite-sm-gplus:hover {
  background-position: 0 -23px;
  width: 23px;
  height: 23px;
}

.sprite-sm-gplus {
  background-position: -23px -23px;
  width: 23px;
  height: 23px;
}

.sprite-sm-fb:hover {
  background-position: -48px 0;
  width: 23px;
  height: 23px;
}

.sprite-sm-fb {
  background-position: -48px -23px;
  width: 23px;
  height: 23px;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.0), screen and (min--moz-device-pixel-ratio: 1.0), screen and (-o-min-device-pixel-ratio: 100/100), screen and (min-device-pixel-ratio: 1.0), screen and (min-resolution: 1.0dppx) {
.sprite-sm-twitter,
.sprite-sm-gplus,
.sprite-sm-fb {
    background-image: url('https://d2t3ff60b2tol4.cloudfront.net/c/E/o8H1At/sm.png');
    -webkit-background-size: 71px 46px;
    -moz-background-size: 71px 46px;
    background-size: 71px 46px;
  }
}
